RubyGems Navigation menu

dragonfly_pdf 的反向依赖 Latest version of the following gems require dragonfly_pdf

下载总次数 47,662

这个版本 895

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: